### Method

# Adw TabOverviewget_show_end_title_buttons

since: 1.3

#### Declaration [src]

    gboolean
    adw_tab_overview_get_show_end_title_buttons (
      AdwTabOverview* self
    )

#### Description [src]

Gets whether end title buttons are shown in `self`‘s header bar.

Available since: 1.3

Gets property | `Adw.TabOverview:show-end-title-buttons`

#### Return value

Type: `gboolean`

Whether end title buttons are shown.